Funktioner for logon ved hjælp af fingeraftryk

Sådan aktiveres logon ved hjælp af fingeraftryk

  • Tilmeld dine fingeraftryk.
  • Under brugertilmelding scannes der prøver af fingeraftrykkene, og der oprettes forbindelse mellem prøverne og brugerkontoen i Windows.
  • Når en bruger ønsker at logge på igen, vises der en dialogboks, hvor brugeren bedes om at aflæse fingeren på sensoren. Det tilmeldte fingeraftryk genkendes, og brugeren logges på.

Senere deaktivering/aktivering af logon ved hjælp af fingeraftryk:

Åbn Kontrolcenter > Indstillinger > Systemindstillinger, og vælg fanen Logon.
    Logon ved hjælp af fingeraftryk – Når denne indstilling er valgt, aktiveres logon på computeren ved hjælp af fingeraftryk.
    Almindelig Windows-logon – Når denne indstilling er valgt, deaktiveres logon ved hjælp af fingeraftryk, og der bruges almindelig Windows-logon.

Funktionen til hurtigt brugerskift i Windows understøttes også.

Hvis dit system understøtter sikkerhed ved start, kan fingeraftryk også bruges til godkendelse ved start.

Yderligere oplysninger kan findes under Logon i Systemindstillinger .

Lær om ændring af logonadgangskode til Windows.


Hurtigt brugerskift

Funktionen til hurtigt brugerskift understøttes også.

Hvis bruger A er logget på, og bruger B (som allerede er tilmeldt) aflæser en finger på sensoren, genkender Protector Suite QL fingeraftrykket og skifter bruger.
Hvis du vil skifte bruger, skal du vælge Start > Skift bruger . Når en anden bruger aflæser en tilmeldt finger på sensoren, genkendes fingeraftrykket, og brugeren logges på.
Du kan lære følgende:

Aktivering af understøttelse af hurtigt brugerskift:

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Logon.
  4. Vælg indstillingen Aktiver understøttelse af hurtigt brugerskift (FUS). Hvis denne indstilling ikke er synlig, understøtter dit system ikke FUS (din computer er f.eks. medlem af et domæne. For at muliggøre understøttelse af FUS skal du fjerne computeren fra domænet).

Fjernelse af en computer fra et domæne:

  1. Højreklik på Denne computer(Computer i Windows Vista) på skrivebordet eller i menuen Start, og vælg Egenskaber.
  2. I Windows Vista skal du klikke på linket Change settings og godkende dig selv som administrator.
  3. Vælg fanenComputernavn.
  4. Klik på knappen Skift eller Omdøb. Marker alternativknappen Arbejdsgruppe i feltet Medlem af.

Bemærk: Kun en administrator kan fjerne en computer fra domænet.

Du kan få adgang til indstillingerne for Logon ved hjælp af fingeraftryk ved at åbne Kontrolcenter > Indstillinger > Systemindstillinger og vælge fanen Logon.